﻿#TradeCurrencyContainer
{
    margin-top: 10px;
}

#TradeCurrencyContainer .TradeBox
{
    width: 100px;
}

#TradeCurrencyContainer h2
{
	font-size: 2.5em;
	font-weight: normal;
	line-height: 1em;
	margin: 0 0 15px 0;
	padding: 0;
	text-align: center;
}

#TradeCurrencyContainer .LeftColumn
{
    float: left;
    width: 230px;
}

#TradeCurrencyContainer .CenterColumn
{
    float: left;
    width: 410px;
}

#TradeCurrencyContainer .RightColumn
{
    float: left;
    width: 230px;

}

#TradeCurrencyContainer h4
{
    border-bottom: solid 1px #000;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-align: center;
    display: block;
}

#TradeCurrencyContainer .AccordionHeader
{
	background-color: #ccc;
	border: solid 1px #000;
	cursor: pointer;
	font-size: 1em;
    font-weight: bold;
	letter-spacing: 0.1em;
	margin: 1px 0;
	padding: 1px 1em;
	text-align: center;
}

#TradeCurrencyContainer .AccordionHeader:hover
{
	background-color: #6e99c9;
	color: #fff;
}

#CurrencyQuotePane
{
}

#CurrencyOffersPane
{
    float: right;
}

#CurrencyBidsPane
{
}

.TradingDashboard
{
    margin-bottom: 10px;
}

.CurrencyQuote,
.CurrencyTrade,
.CurrencyOffers,
.CurrencyBids,
.TradingDashboard
{
    width: 350px;
}

.CurrencyQuote,
.CurrencyTrade,
.CurrencyOffers,
.CurrencyBids,
.OpenBids,
.OpenOffers,
.TradeHistory
{
	border: solid 1px #000;
	padding: 0;
}

.CurrencyQuote,
.CurrencyTrade,
.TradingDashboard,
.OpenBids,
.OpenOffers,
.TradeHistory,
.TradingDashboard .FooterPager
{
    margin: 0 auto;
}

.CurrencyTrade,
.TradingDashboard
{
    margin-top: 20px;
}

.CurrencyTradeDetails
{
    padding: 5px;
}

.CurrencyTradeDetail,
.TradingDashboard .FooterPager
{
    padding-top: 5px;
    text-align: center;
}

.CurrencyOffers,
.CurrencyBids
{
    width: 200px;

}

.CurrencyOffer,
.AlternatingCurrencyOffer,
.CurrencyBid,
.AlternatingCurrencyBid
{
    padding: 5px;
    text-align: center;
}

.CurrencyQuote .TableHeader,
.CurrencyOffers .TableHeader,
.CurrencyBids .TableHeader
{
    font-weight: bold;
}

.CurrencyQuote .TableRow,
.CurrencyOffers .TableRow,
.CurrencyBids .TableRow
{
    border-top: solid 1px #000;
}

.CurrencyQuote .Pair,
.CurrencyQuote .Rate,
.CurrencyQuote .Spread,
.CurrencyQuote .HighLow
{
    float: left;
    padding: 5px;
    text-align: center;
    width: 77px;
}





.MyMoneyPage #TradeCurrencyContainer .LeftColumn,.MyMoneyPage #TradeCurrencyContainer .RightColumn
{
    float: left;
    width:auto;
}
.MyMoneyPage #TradeCurrencyContainer .RightColumn

{
    *width:180px;

}
.MyMoneyPage #TradeCurrencyContainer .CenterColumn

{
    float: left;
    width: 350px;
    margin: 0px 5px;
}
.MyMoneyPage .CurrencyOffers,
.MyMoneyPage .CurrencyBids
{
    width: 155px;
    margin: 0px 12px;
}